{
  "sidebar.main": "Main",
  "sidebar.dashboard": "Dashboard",
  "sidebar.dashboard.default": "Default",
  "sidebar.dashboard.ecommerce": "eCommerce",
  "sidebar.dashboard.news": "News",
  "sidebar.dashboard.intranet": "Intranet",
  "sidebar.components": "Components",
  "sidebar.components.alerts": "Alerts",
  "sidebar.components.appbar": "App Bar",
  "sidebar.components.autocomplete": "AutoComplete",
  "sidebar.components.avatars": "Avatars",
  "sidebar.components.badge": "Badge",
  "sidebar.components.bottomNavigation": "Bottom Navigation",
  "sidebar.components.breadcrumbs": "Breadcrumbs",
  "sidebar.components.buttons": "Buttons",
  "sidebar.components.buttonGroup": "Button Group",
  "sidebar.components.cards": "Cards",
  "sidebar.components.carousel": "Carousel",
  "sidebar.components.chips": "Chips",
  "sidebar.components.colorPicker": "Color Picker",
  "sidebar.components.dialogs": "Dialogs",
  "sidebar.components.dividers": "Dividers",
  "sidebar.components.expansionPanel": "Expansion Panel",
  "sidebar.components.drawer": "Drawer",
  "sidebar.components.gridList": "Grid List",
  "sidebar.components.lists": "Lists",
  "sidebar.components.menusPaper": "Menus & Paper",
  "sidebar.components.pickers": "Pickers",
  "sidebar.components.popovers": "Popovers",
  "sidebar.components.progress": "Progress",
  "sidebar.components.selects": "Selects",
  "sidebar.components.selectionControl": "Selection Controls",
  "sidebar.components.snackbars": "Snackbars",
  "sidebar.components.stepper": "Stepper",
  "sidebar.components.tables": "Tables",
  "sidebar.components.tabs": "Tabs",
  "sidebar.components.textFields": "Text Fields",
  "sidebar.components.tooltips": "Tooltips",
  "sidebar.components.typography": "Typography",
  "sidebar.widgets": "Widgets",
  "sidebar.metrics": "Metrics",
  "sidebar.view": "View",
  "sidebar.tables": "Tables",
  "sidebar.tables.basicTable": "Basic Table",
  "sidebar.tables.dataTable": "Data Table",
  "sidebar.timeLine": "Time Line",
  "sidebar.timeLine.default": "Default",
  "sidebar.timeLine.defaultwithIcons": "Default with Icons",
  "sidebar.timeLine.leftAligned": "Left Aligned",
  "sidebar.timeLine.zigzag": "Zigzag",
  "sidebar.customViews": "Custom Views",
  "sidebar.customViews.plainListView": "Plain List View",
  "sidebar.customViews.withDivider": "Plain List with Divider",
  "sidebar.customViews.cardListView": "Cards List View",
  "sidebar.form": "Form",
  "sidebar.forms": "Forms",
  "sidebar.forms.components": "Components",
  "sidebar.forms.stepper": "Stepper",
  "sidebar.extensions": "Extensions",
  "sidebar.editors": "Editors",
  "sidebar.editors.CKEditor": "CKEditor",
  "sidebar.editors.WYSISWYGEditor": "WYSISWYG Editor",
  "sidebar.pickers": "Pickers",
  "sidebar.pickers.dateTimePickers": "Date & Time Pickers",
  "sidebar.pickers.colorPickers": "Color Pickers",
  "sidebar.extensions.dragNDrop": "Drag and Drop",
  "sidebar.extensions.sweetAlert": "Sweet Alert",
  "sidebar.extensions.notification": "Notification",
  "sidebar.chart": "Chart",
  "sidebar.chart.line": "Line Chart",
  "sidebar.chart.bar": "Bar Chart",
  "sidebar.chart.area": "Area Chart",
  "sidebar.chart.composed": "Composed Chart",
  "sidebar.chart.scatter": "Scatter Chart",
  "sidebar.chart.pie": "Pie Chart",
  "sidebar.chart.radial": "Radial Chart",
  "sidebar.chart.radar": "Radar Chart",
  "sidebar.chart.tree": "Tree Chart",
  "sidebar.map": "Google Map",
  "sidebar.map.simple": "Simple Map",
  "sidebar.map.styled": "Styled Map",
  "sidebar.map.geoLocation": "Geo Location",
  "sidebar.map.mapDirection": "Map Direction",
  "sidebar.map.overlay": "Map Overlay",
  "sidebar.map.kmLayer": "Map Km Layer",
  "sidebar.map.popupInfo": "Map Popup Info",
  "sidebar.map.trafficLayer": "Map Traffic Layer",
  "sidebar.map.streetView": "Street View",
  "sidebar.map.eventListener": "Event Listener",
  "sidebar.map.mapDrawing": "Map Drawing",
  "sidebar.map.mapClustering": "Map Clustering",
  "sidebar.modules": "Modules",
  "sidebar.calendar": "Calendar",
  "sidebar.calendar.basic": "Basic",
  "sidebar.calendar.cultures": "Cultures",
  "sidebar.calendar.dnd": "Dnd",
  "sidebar.calendar.popup": "Popup",
  "sidebar.calendar.rendering": "Rendering",
  "sidebar.calendar.selectable": "Selectable",
  "sidebar.calendar.timeslots": "Timeslots",
  "sidebar.eCommerce": "eCommerce",
  "sidebar.eCommerce.productsList": "Products List",
  "sidebar.eCommerce.productsGrid": "Products Grid",
  "sidebar.appModule": "App Module",
  "sidebar.appModule.login1": "Login Page 1",
  "sidebar.appModule.login2": "Login Page 2",
  "sidebar.appModule.loginStepper": "Login with Stepper",
  "sidebar.appModule.signup1": "Signup Page 1",
  "sidebar.appModule.signup2": "Signup Page 2",
  "sidebar.appModule.forgotPassword1": "Forgot Password 1",
  "sidebar.appModule.forgotPassword2": "Forgot Password 2",
  "sidebar.appModule.lock1": "Lock Screen 1",
  "sidebar.appModule.lock2": "Lock Screen 2",
  "sidebar.appModule.toDo": "To-Do",
  "sidebar.appModule.toDoRedux": "To-Do Redux",
  "sidebar.appModule.mail": "Mail",
  "sidebar.appModule.mailRedux": "Mail Redux",
  "sidebar.appModule.chat": "Chat",
  "sidebar.appModule.chatRedux": "Chat Redux",
  "sidebar.appModule.contact": "Contact",
  "sidebar.appModule.contactRedux": "Contact Redux",
  "sidebar.extras": "Extras",
  "sidebar.icons": "Icons",
  "sidebar.icons.material": "Google Material Icons",
  "sidebar.extraElements": "Extra Elements",
  "sidebar.extraElements.pricingTable": "Pricing Table",
  "sidebar.extraElements.callouts": "Callouts",
  "sidebar.extraElements.testimonials": "Testimonials",
  "sidebar.extraPages": "Extra Pages",
  "sidebar.extraPages.aboutUs": "About Us",
  "sidebar.extraPages.contactUs": "Contact Us",
  "sidebar.extraPages.blog": "Blog",
  "sidebar.extraPages.faq": "FAQ",
  "sidebar.extraPages.portfolio": "Portfolio",
  "sidebar.extraPages.404": "404 Error Page",
  "sidebar.extraPages.500": "500 Error Page",
  "sidebar.menuLevels": "Menu Levels",
  "sidebar.menuLevels.level1": "Level 1",
  "sidebar.menuLevels.level2": "Level 2",
  "sidebar.menuLevels.level3": "Level 3",
  "appModule.forgotPassword": "Forgot your password?",
  "appModule.dntRememberEmail": "Don't remember your email?",
  "appModule.contactSupport": "Contact Support",
  "appModule.resetPassword": "Reset Password",
  "appModule.enterPasswordUnlock": "Enter your password to unlock the screen!",
  "appModule.unlock": "Unlock",
  "appModule.signInDiffAccount": "Sign in using different account",
  "appModule.rememberMe": "Remember me",
  "appModule.signIn": "Sign In",
  "appModule.next": "Next",
  "appModule.back": "Back",
  "appModule.allStepsCompleted": "All steps completed",
  "appModule.reset": "Reset",
  "appModule.loginSuccessfully": "Login Successfully",
  "appModule.password": "Password",
  "appModule.email": "Email",
  "appModule.name": "Name",
  "appModule.phone": "Phone",
  "appModule.designation": "Designation",
  "appModule.regsiter": "Regsiter",
  "appModule.hvAccount": "Have an account",
  "appModule.createAccount": "Create an account",
  "chart.area": "Area Graph",
  "chart.bar": "Bar Graph",
  "chart.composed": "Composed Graph",
  "chart.line": "Line Graph",
  "chart.pie": "Pie Graph",
  "chart.radar": "Radar Graph",
  "chart.radial": "Radial Graph",
  "chart.scatter": "Scatter Graph",
  "chart.tree": "Tree Graph",
  "chat.selectUserChat": "Select User to start Chat",
  "chat.selectContactChat": "Select contact to start Chat",
  "chat.chatUser": "Chats",
  "chat.contacts": "Contacts",
  "chat.searchStartNewChat": "Search or start new chat",
  "chat.typeMessage": "Type and hit enter to send message",
  "chat.status": "it's a status....not your diary...",
  "contact.saveContact": "Save Contact",
  "contact.addContact": "Add Contact",
  "contact.searchContact": "Search contact",
  "button.modify": "Modify",
  "button.delete": "Delete",
  "button.yes": "Yes",
  "button.no": "No",
  "eCommerce.readMore": "Read More",
  "eCommerce.addToCart": "Add to Cart",
  "eCommerce.buyNow": "Buy now",
  "extension.sweetAlerts": "Sweet Alerts",
  "extension.notification": "Notification",
  "sweetAlerts.basic": "Basic",
  "sweetAlerts.description": "With Description",
  "sweetAlerts.success": "Success",
  "sweetAlerts.warning": "Warning",
  "sweetAlerts.custom": "Custom",
  "sweetAlerts.htmlTag": "Html Tag",
  "sweetAlerts.prompt": "Prompt",
  "sweetAlerts.itsBlue": "It's blue!",
  "sweetAlerts.passwordPrompt": "Password Prompt",
  "sweetAlerts.customStyle": "Custom Style",
  "sweetAlerts.itPretty": "It's pretty, isn't it?",
  "sweetAlerts.btnClicked": "You clicked the button!",
  "sweetAlerts.youWillFind": "You will find they are up!",
  "sweetAlerts.youWillNotAble": "You will not be able to recover this imaginary file!",
  "sweetAlerts.hereIsaMessage": "Here's a message!",
  "sweetAlerts.goodJob": "Good job!",
  "sweetAlerts.yesDeleteIt": "Yes, delete it!",
  "sweetAlerts.areYouSure": "Are you sure?",
  "sweetAlerts.doYouLikeThumb": "Do you like thumbs?",
  "sweetAlerts.anInput": "An input!",
  "sweetAlerts.writeSomethingInteresting": "Write something interesting:",
  "sweetAlerts.writeSomething": "Write something",
  "sweetAlerts.youMustEnterPassword": "You must enter your password!",
  "sweetAlerts.enterPassword": "Enter Password",
  "notification.infoMsg": "Info message",
  "notification.successMessage": "Success message",
  "notification.warningMessage": "Warning message",
  "notification.closeAfter3000ms": "Close after 3000ms",
  "notification.errorMessage": "Error message",
  "notification.titleHere": "Title here",
  "notification.clickMe": "Click me!",
  "notification.info": "Info",
  "notification.success": "Success",
  "notification.warning": "Warning",
  "notification.error": "Error",
  "extraElements.callouts": "Callouts",
  "extraElements.pricingTable": "Pricing Table",
  "extraElements.testimonials": "Testimonials",
  "callouts.viewRange": "View Range",
  "callouts.basic": "Basic",
  "pricingTable.basic": "Basic",
  "pricingTable.circle": "Circle",
  "pricingTable.classic": "Classic",
  "pricingTable.dark": "Dark",
  "pricingTable.personal": "PERSONAL",
  "pricingTable.easyTranslation": "Easy Translation",
  "pricingTable.awesomeGoogleFonts": "Awesome Google Fonts",
  "pricingTable.hotelBookingSystem": "Hotel Booking System",
  "pricingTable.emailComposeInterface": "Email Compose Interface",
  "pricingTable.locationFinderApp": "Location Finder App",
  "pricingTable.buyNow": "buy now",
  "pricingTable.business": "BUSINESS",
  "pricingTable.professional": "PROFESSIONAL",
  "testimonials.basic": "Basic",
  "testimonials.classic": "Classic",
  "testimonials.standard": "Standard",
  "extraPages.goHome": "Go to Home",
  "extraPages.ourClients": "Our Clients",
  "extraPages.all": "All",
  "extraPages.graphicDesign": "graphic design",
  "extraPages.logo": "logo",
  "extraPages.mobileApp": "mobile app",
  "extraPages.web": "web",
  "extraPages.404Msg": "Oops, an error has occurred. Page not found!",
  "extraPages.500Msg": "Sorry, server goes wrong",
  "extraPages.aboutUs.showCase": "Showcase your services here with information about them",
  "aboutUs.readMore": "Read More",
  "extraPages.goSomewhere": "Go somewhere",
  "icon.material": "900+ Official Material Design Icons",
  "mail.mailbox": "Mailbox",
  "mail.compose": "COMPOSE",
  "mail.filters": "Filters",
  "mail.labels": "Labels",
  "picker.color.alpha": "Alpha Pickers",
  "picker.color.hue": "Hue Pickers",
  "picker.color.circle": "Circle Pickers",
  "picker.color.compact": "Compact Pickers",
  "picker.color.block": "Block Pickers",
  "picker.color.chrome": "Chrome Pickers",
  "picker.color.github": "Github Pickers",
  "picker.color.twitter": "Twitter Pickers",
  "picker.color.withRedux": "With Redux",
  "picker.color.sketch": "Sketch Pickers",
  "picker.color.material": "Material Pickers",
  "picker.color.slider": "Slider Pickers",
  "picker.color.basic": "Basic Pickers",
  "picker.color.basicToggle": "Basic Toggle",
  "picker.color.custom": "Custom Pickers",
  "picker.color.customPointer": "Custom Pointer",
  "picker.color.photoshop": "Photoshop Pickers",
  "picker.color.swatches": "Swatches Pickers",
  "picker.color.basicPositioning": "Basic Positioning",
  "picker.date.pickers": "Pickers",
  "picker.date.date": "Date Pickers",
  "picker.date.time": "Time Pickers",
  "picker.date.week": "Week Pickers",
  "picker.date.dateNTime": "Date & Time Pickers",
  "picker.date.customDate": "Custom Date & Time Pickers",
  "table.marketingCampaign": "Marketing Campaign",
  "table.thisWeek": "This Week",
  "table.sortingTable": "Sorting Table",
  "table.customTable": "Custom Table",
  "table.customizedTable": "Customized table",
  "table.recentOrders": "Recent Orders",
  "table.dataTable": "Data Table",
  "table.basicTable": "Basic Table",
  "table.application": "Application Table",
  "todo": "To-Do",
  "todo.addTask": "ADD TASK",
  "todo.all": "All",
  "todo.filters": "Filters",
  "todo.labels": "Labels",
  "dashboard.recentActivities": "Recent Activities",
  "dashboard.lastActivity": "Last activity was 2 days ago",
  "dashboard.currentProjects": "Current Projects List",
  "dashboard.toDoItems": "To-do Items List",
  "dashboard.today": "Today",
  "dashboard.marketingCampaign": "Marketing Campaign",
  "dashboard.yourDailyFeed": "Your Daily Feed",
  "dashboard.googleInsight": "Google insight score",
  "dashboard.lastCalculated": "Las calculated 1 month ago",
  "dashboard.refresh": "Refresh",
  "dashboard.upgradeToday": "upgrade today",
  "dashboard.onlineSignups": "Online Signups",
  "dashboard.lastMonthSale": "Last Month Sale",
  "dashboard.newVisits": "New Visits this month",
  "dashboard.totalRevenue": "Total Revenue this year",
  "dashboard.latestPosts": "Latest Posts",
  "dashboard.loremIpsum": "Lorem ipsum is dummy content dollar sit is...",
  "dashboard.viewAllPosts": "VIEW ALL POSTS",
  "dashboard.popularProducts": "Popular Products",
  "dashboard.popularProductsTxt": "It is a long established fact that a reader will be distracted by the readable content..",
  "dashboard.allProducts": "all products",
  "dashboard.userStatstics": "User Statstics",
  "dashboard.orders": "Orders",
  "dashboard.thisYearSaleReport": "This Year Sale Report",
  "dashboard.post9MonthData": "Post 9 month data",
  "dashboard.newCustomers": "New Customers",
  "dashboard.newThisMonth": "32 new this Month",
  "dashboard.monthly": "Monthly",
  "dashboard.totalView": "Total View",
  "dashboard.annual": "Annual",
  "dashboard.newOrder": "New order",
  "dashboard.visited": "Visited",
  "dashboard.rapidPace": "Rapid pace",
  "dashboard.slowPace": "Slow pace",
  "dashboard.newConnections": "New Connections",
  "dashboard.thisWeek": "3 This week",
  "dashboard.newFeed": "23 New Feeds",
  "dashboard.newSubscriber": "New Subscriber",
  "dashboard.newArticles": "New Articles",
  "dashboard.newAuthors": "New Authors",
  "dashboard.avgDailyTraffic": "Avg Daily Traffic",
  "dashboard.popularAuthors": "Popular Authors",
  "dashboard.authorsWith": "Authors With 500+ avg. view",
  "dashboard.popularArticles": "Popular Articles",
  "dashboard.comments": "Comments",
  "component.alert.default": "Default Alerts",
  "component.alert.highlighted": "Highlighted Alerts",
  "component.alert.dismissible": "Dismissible Alerts",
  "component.alert.withIcons": "Alerts With Icons",
  "component.alert.withDetailedHTML": "Alert With Detailed HTML",
  "component.appbar.simple": "Simple App bar",
  "component.appbar.colored": "Colored App bar",
  "component.appbar.fullyFeatured": "Fully Featured App bar",
  "component.autocomplete.reactSelect": "React Select",
  "component.autocomplete.reactAutosuggest": "React Autosuggest",
  "component.autocomplete.downshift": "Downshift",
  "component.avatars.image": "Image Avatars",
  "component.avatars.letter": "Letter Avatars",
  "component.avatars.icon": "Icon Avatars",
  "component.badge.scaling": "Scaling Badges",
  "component.badge.insideLinks": "Inside Links & Butons",
  "component.badge.contextual": "Contextual variations",
  "component.badge.pill": "Pill Badges",
  "component.badge.link": "Link Badges",
  "component.bottomNavigation.withLabels": "Bottom Navigation with labels",
  "component.bottomNavigation.withActiveLabels": "Bottom Navigation With Active Label",
  "component.bottomNavigation.withNoLabels": "Bottom Navigation with No Label",
  "component.breadcrumbs.simple": "Simple",
  "component.breadcrumbs.noList": "No list",
  "component.buttons.colorScheme": "Color Scheme",
  "component.buttons.colorSchemeTxt": "Bootstrap Color Scheme With Material Concept",
  "component.buttons.icon": "Icon Buttons",
  "component.buttons.iconTxt": "You can pick any icon from the font-icons listed under Icons page. Or feel free to add any new font icons and use that.",
  "component.buttons.differentSizes": "Different Sizes",
  "component.buttons.differentSizesTxt": "Material buttons with different sizes",
  "component.buttons.flatFullWidth": "Flat & Full Width Buttons",
  "component.buttons.flatFullWidthTxt": "All type buttons with disabled states",
  "component.buttons.raised": "Raised Buttons",
  "component.buttons.raisedTxt": "Bootstrap Color Scheme With Material Concept",
  "component.buttons.fab": "Floating Action Buttons",
  "component.buttons.fabTxt": "Bootstrap Color Scheme With Material Concept",
  "component.buttons.socialMedia": "Social Media Buttons",
  "component.buttons.socialMediaTxt": "Various social media buttons for your project",
  "component.buttons.complex": "Complex Buttons",
  "component.buttonGroup.horizontalVariations": "Horizontal Variations",
  "component.buttonGroup.defaultStyle": "Default buttons group style",
  "component.buttonGroup.highlightedStyle": "Highlighted button group style",
  "component.buttonGroup.flatStyle": "Flat button group style",
  "component.buttonGroup.default": "Default Button Group",
  "component.buttonGroup.flat": "Flat Button Group",
  "component.buttonGroup.highlighted": "Highlighted Button Group",
  "component.buttonGroup.icon": "Icon Button Group",
  "component.buttonGroup.iconFlat": "Icon Flat Button Group",
  "component.buttonGroup.nested": "Nested Button Group",
  "component.cards.basic": "Basic Cards",
  "component.cards.special": "Special Cards",
  "component.cards.withHeader": "Cards with Header, Footer and Alignment",
  "component.cards.navigational": "Navigational Cards",
  "component.cards.image": "Image Cards",
  "component.cards.solid": "Solid Cards",
  "component.carousel.basic": "Basic Carousel",
  "component.carousel.basicTxt": "Basic BS4 Carousel Powered With ReactStrap",
  "component.carousel.product": "Product Carousel",
  "component.carousel.productTxt": "A Horizontal Grid View Carousel",
  "component.carousel.testimonial": "Testimonial Carousel",
  "component.carousel.testimonialTxt": "One item carousel at a time",
  "component.chips.default": "Default Chip",
  "component.chips.outline": "Outline Chip",
  "component.chips.chipWithText": "Chip With Text Avatar",
  "component.chips.clickable": "Clickable Chip",
  "component.chips.withImage": "Chip With Image Avatar",
  "component.chips.deletable": "Deletable Chip",
  "component.chips.withIcon": "Chip With Icon Avatar",
  "component.chips.custom": "Custom Clickable Chip",
  "component.chips.array": "Chip Array",
  "component.chips.withInput": "Chips Implementation With Input Box",
  "component.dividers.list": "List Dividers",
  "component.dividers.inset": "Inset Dividers",
  "component.dividers.default": "Default",
  "component.drawer.persistent": "Persistent Drawer",
  "component.drawer.permanent": "Permanent Drawer",
  "component.drawer.mini": "Mini Drawer",
  "component.drawer.responsive": "Responsive Drawer",
  "component.expansionPanel.simple": "Simple Expansion Panel",
  "component.expansionPanel.controlled": "Controlled Accordion",
  "component.expansionPanel.secondary": "Secondary heading and Columns",
  "component.gridList.image": "Image-only Grid list",
  "component.gridList.advanced": "Advanced Grid list",
  "component.gridList.singleLine": "Single line Grid list",
  "component.gridList.withTitlebars": "Grid list with titlebars",
  "component.lists.folder": "Folder List",
  "component.lists.switch": "Switch List Controls",
  "component.lists.dividers": "List Dividers",
  "component.lists.simple": "Simple List",
  "component.lists.inset": "Inset List",
  "component.lists.nested": "Nested List",
  "component.lists.checkbox": "Checkbox Secondary List Controls",
  "component.lists.checkboxControls": "Checkbox List Controls",
  "component.lists.pinned": "Pinned Subheader List",
  "component.lists.interactive": "Interactive List Controls",
  "component.chips": "Recent",
  "component.menusPaper.simple": "Simple menus",
  "component.menusPaper.withIcon": "Menu With Icon",
  "component.menusPaper.withMoreButton": "Menu with More Button",
  "component.menusPaper.withSelectedValue": "Menu With Selected Value",
  "component.menusPaper.paper": "Paper",
  "component.pickers.Date": "Date pickers",
  "component.progress.indeterminateCircular": "Indeterminate Circular",
  "component.progress.determinateCircular": "Determinate Circular",
  "component.progress.indeterminateLinear": "Indeterminate Linear",
  "component.progress.determinateLinear": "Determinate Linear",
  "component.progress.bufferLinear": "Buffer Linear",
  "component.progress.interactiveIntegration": "Interactive Integration",
  "component.progress.queryLinear": "Query Linear",
  "component.selectionControl.checkboxes": "Checkboxes",
  "component.selectionControl.disabled": "Disabled",
  "component.selectionControl.intermediate": "Intermediate",
  "component.selectionControl.checkboxesWithForm": "Checkboxes with Form Group",
  "component.selectionControl.basicRadio": "Basic Radio Buttons",
  "component.selectionControl.disabledRadio": "Disabled Radio Buttons",
  "component.selectionControl.withError": "With Error Message",
  "component.selectionControl.switches": "Switches",
  "component.selectionControl.verticalSwitches": "Vertical Switches",
  "component.selectionControl.groupedSwitches": "Grouped Switches",
  "component.selectionControl.verticalImplementation": "Vertical implementation of switches",
  "component.selectionControl.generalSettings": "General Settings",
  "component.selectionControl.themeSettings": "Theme Settings",
  "component.selectionControl.onOffSwitches": "on/off switches",
  "component.selectionControl.verticalInlineRadio": "Vertical and Inline radio buttons",
  "component.selectionControl.checkboxesWithFormTxt": "Menus are positioned over their emitting elements such that the currently selected menu item appears on top of the emitting element.",
  "component.selects.simple": "Simple Select",
  "component.selects.native": "Native Select",
  "component.selects.multiple": "Multiple Select",
  "component.selects.dialog": "Dialog Select",
  "component.snackbars.transition": "Transition Control Direction",
  "component.snackbars.simple": "Simple",
  "component.snackbars.positioned": "Positioned",
  "component.snackbars.messageWithButton": "Message With Button",
  "component.snackbars.colors": "Colors",
  "component.snackbars.multilineText": "Multiline Text",
  "component.snackbars.onlyMessage": "Only Message",
  "component.snackbars.withIconButton": "Message with IconButton",
  "component.stepper.horizontalLinear": "Horizontal Linear",
  "component.stepper.horizontalLinearAlternativeLabel": "Horizontal Linear - Alternative Label",
  "component.stepper.vertical": "Vertical Stepper",
  "component.stepper.horizontalNonLinear": "Horizontal Non-linear",
  "component.stepper.horizontalNonLinearAlternativeLabel": "Horizontal Non Linear - Alternative Label",
  "component.stepper.mobileDots": "Mobile Stepper - Dots",
  "component.stepper.mobileProgress": "Mobile Stepper - Progress",
  "component.stepper.mobileText": "Mobile Stepper - Text",
  "component.tabs.basic": "Basic Tabs",
  "component.tabs.fixed": "Fixed Tabs Full width",
  "component.tabs.icon": "Icon Tabs",
  "component.tabs.disabled": "Disabled Tab",
  "component.tabs.wrappedLabels": "Wrapped Labels",
  "component.tabs.iconWithLabel": "Icon Tabs with Label",
  "component.tabs.fixedCentered": "Fixed Tabs Centered",
  "component.tabs.automaticScroll": "Automatic Scroll Buttons",
  "component.tabs.forcedScroll": "Forced Scroll Buttons",
  "component.tabs.preventScroll": "Prevent Scroll Buttons",
  "component.textFields.textfield": "TextField",
  "component.textFields.components": "Components",
  "component.textFields.layout": "Layout",
  "component.textFields.inputAdornments": "Input Adornments",
  "component.textFields.formattedInputs": "Formatted Inputs",
  "component.textFields.inputs": "Inputs",
  "component.tooltips.avatar": "Avatar Tooltip",
  "component.tooltips.button": "Button Tooltip",
  "component.tooltips.icon": "Icon Tooltip",
  "component.tooltips.controlled": "Controlled Tooltip",
  "component.tooltips.positioned": "Positioned Tooltip",
  "component.typography.lightHeadings": "Light Headings",
  "component.typography.normalHeadings": "Normal Headings",
  "component.typography.semiBoldHeadings": "Semi-bold Headings",
  "component.typography.boldHeadings": "Bold Headings",
  "component.typography.paragraphText": "Paragraph Text",
  "component.typography.leadParagraphText": "Lead Paragraph Text",
  "component.typography.unstyledList": "Unstyled List",
  "component.typography.orderedList": "Ordered List",
  "component.typography.unorderedList": "Unordered List",
  "component.typography.listWithIcons": "List With Icons",
  "component.typography.compactList": "Compact List",
  "component.typography.extendedList": "Extended List",
  "component.typography.leftIconGroupedList": "Left Icon Grouped List",
  "component.typography.rightIconGroupedList": "Right Icon Grouped List",
  "component.typography.badgesGroupedList": "Badges Grouped List",
  "component.typography.defaultDescriptionList": "Default Description List",
  "component.typography.evenOddDescriptionList": "Even-Odd Description List",
  "component.typography.leftBlockquoteWithAuthorAvatar": "Left Blockquote With Author Avatar",
  "component.typography.rightBlockquoteWithAuthorAvatar": "Right Blockquote With Author Avatar",
  "signIn.success": "Login successfully!",
  "signIn.error": "Invalid email or password!",
  "signUp.success": "Account successfully created",
  "signUp.error": "Right",
  "signIn.signUp": "Create an account",
  "signIn.connectWith": "or connect with",
  "signUp.alreadyMember": "I am already a member",
  "appModule.signin": "Sign In",
  "appModule.signup": "Sign Up",
  "pages.samplePage": "Sample Page",
  "pages.samplePage.description": "Start building your app. Happy Coding!",
  "mailNotification.title": "Messages",
  "appNotification.title": " Notifications",
  "mailNotification.message": " No new messages as of now!",
  "appNotification.message": "No notifications as of now!",
  "popup.profile": "Profile",
  "popup.setting": "Setting",
  "popup.logout": "Logout",
  "popup.updateData": "Update Data",
  "popup.detailedLog": "Detailed Log",
  "popup.statistics": "Statistics",
  "popup.clearData": "Clear Data",
  "component.selectionControl.radioBtnGroup": "Radio Buttons Group",
  "component.popover.anchorPlayground": "Anchor Playground"
}
